@charset "UTF-8";

@import "/s/css/760widths.css";

#CLIENT_Top {
	
}

#CLIENT_Banner {
	width: 760px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}


#CLIENT_Centre {
	background-color: #FFFFFF;
}

#CLIENT_body {
	width: 760px;
	color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;

}

#CLIENT_Bottom {
		
}

#CLIENT_footer {
	margin-left: auto;
	margin-right: auto;
		
}

html,body {
    font-family: "Lucida Grande",Tahoma,Arial,sans-serif;
    font-size: 9.5pt;
}

#head {
    color: white;
    background: #2C4388 none repeat scroll 0 0;
    overflow: hidden;
    width: 100%;
    margin-top: 5px;
}

#head a,#head a:link,#head a:visited {
    color: #f1f5fe;
}

#head a:hover {
    color: #FFFFFF;
    text-decoration:underline !important;
    font-weight: bold;
}

#user {
    margin: 5px;
}

#body {
    background-color: white;
    padding: 0;
}

#body a,#body a:link,#body a:visited {
    color: #c60;
}

#body a:active, #body a:hover {
    color: #930;
    text-decoration:underline !important;
}

#body h1 a, #body h1 a:active, #body h1 a:hover {
    color: inherit;
}

#appnav a,#appnav a:link,#appnav a:visited {
    color: black;
}

#appnav a:active,#appnav a:hover {
    color: black;
    text-decoration: underline;
    background: none;
}

#appnav h3 {
    background: none repeat scroll 0 0 #2C4388;
    border: 1px none #333;
    color: white;
}

#appnav h4 {
    color: black;
}

#appnav h4 a:hover {
    color: black;
}

#appnav .current {
    border-left-color: #2C4388;
    border-bottom-style: none;
    border-right-style: none;
    border-top-style: none;
}

.appform .btn input, .appform .btn .close, .appform .btncontinue, .appform .btn .next, .appform .btn .review, .appform .btn .prev, #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited {
    background-color: #2C4388;
    color: white;
    border: 1px solid #2C4388;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover,  #body .appform .btn a.linkbtn:active,  #body .appform .btn a.linkbtn:focus{
    background-color: #369;
    color: white;
}

#identity {
    background: #004A40;
    border: 1px solid #002B25;
    color: #fff;
}

#identity a,#identity a:link,#identity a:visited {
    color: #eee;
}

#identity a:active,#identity a:hover {
    color: #fff;
}




.appform h1 {
    font-size: 160%;
    color: black;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 20px;

}

.appform h2 {
    color: black;
    padding: 0;
    padding-top: 23px;
    font-size: 140%;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 14px;
}

.appform h3 {
    margin: 0 0 10px;
    color: #fefffe;
    background-color: #369;
    padding: 10px 0 10px 10px;
}

.appform h4 {
    border: 1px solid #F2F1F1;
    background: #FBFAFA;
    color: #000;
}

.appform .review h3 {
    color: #900028;    
}

.appform .review h4 {
    color: #900028;    
}

.appform .review label {
    color: #900028;    
}


.chooseform .actions a {
    border: 1px solid #E8E8E8;
    background-color: #FBFBFB;
}

.chooseform .actions a:hover {
    border: 1px solid #798B23;
    background-color: #FFE16C;
}

div.validationerror, p.validationerror {
    background-color: #FFF3F3;
    padding: 3px 5px;
}

.validationerror {
    font-size: 120%;
    font-weight: bold;
    color: #660000;
}